body {
    padding: 0px;
    margin: 0px;
    font-size: 1em;
    font-family: Arial;
}

h1 {
    color: #105B63;
}

h2 {
    color: #105B63;
}

h3 {
    color: #105B63;
}

p {
    margin: 0px;
    padding: 0px;
    font-size: 80%;
    color: #313131;
    line-height: 17px;
}

ul {
    margin: 0px;
    padding: 0px;
}

li {
    margin-bottom: 10px;
}

img {
    border: 0px;
}
.clear {
    clear: both;
}

.container {
    margin: 0 auto;
    width: 1005px;
}

.yellow {
    color: #ffd34e;
}

#header {
    height: 482px;
    width: 100%;
    margin-bottom: 20px;
    background-color: #FFFAD6;
}

#header .container #logo {
    float: left;
    background: url('/layout/logo.jpg') no-repeat;
    width: 182px;
    height: 177px;
    position: fixed;
    z-index: 21;
    margin-left: 9px;
}

#header .container #logo a {
    display: block;
    width: 100%;
    height: 100%;
}

#sticky-header {
    float: right;
    position: fixed;
    z-index: 20;
    width: 100%;
    background: url('/layout/header-bg-green.png') repeat-x;
}

#sticky-header #mini-logo {
    background: url('/layout/mini-logo.jpg') no-repeat;
    width: 182px;
    height: 90px;
    float: left;
    margin-left: 9px;
}

#sticky-header #green {
    float: left;
    height: 44px;
    width: 812px;
}

#sticky-header #green ul {
    margin-left: 10px;
    float: left;
    margin-top: 8px;
    padding-bottom: 20px;
}

#sticky-header #green #phone-number-top {
    float: right;
    background: url('/layout/phone-number-top.png') no-repeat;
    width: 175px;
    height: 25px;
    margin-top: 10px;
}

#sticky-header #green ul li {
    display: inline;
    color: #fffad5;
}

#sticky-header #green ul li a {
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
    color: #fffad5;
    text-decoration: none;
    font-size: 70%;
}

#sticky-header #green ul li a:hover {
    text-decoration: underline;
}

#sticky-header #yellow {
    width: 812px;
    height: 46px;
    float: left;
}

#sticky-header #yellow a {
    width: 100%;
    height: 46px;
    display: block;
}

#sticky-header #yellow ul li {
    display: inline;
    list-style-type: none;
}

#sticky-header #yellow ul li ul {
    display: none;
}

#sticky-header #yellow ul li:hover ul {
    display: block;
    background-color: #105B63;
    opacity: 0.9;
    filter: Alpha(opacity=90); /* IE8 and earlier */
    width: 212px;
    padding-top: 10px;
    padding-bottom: 5px;
}

#sticky-header #yellow ul li:hover ul a {
    font-size: 75%;
    text-decoration: none;
    color: #FFD65B;
    font-weighT: bold;
    heighT: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    padding:10px 15px 10px 7px;
    position: relative;
    lefT: -7px;
}

#sticky-header #yellow ul li ul li {
    border-bottom: 1px solid #FFF;
    display: block;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 5px;
}

#sticky-header #yellow ul li:hover ul a:hover {
    background-color: #FFF;
    color:#105B63;
}

#sticky-header #yellow ul li:hover ul li ul {
    display: none;
}

#sticky-header #yellow ul li ul li:hover ul {
    position: absolute;
    margin-left: 205px;
    width: 200px !important;
    margin-top: -40px;
    background-color: #FFF;
    padding-top: 0px;
    display: block;
    list-style-type: none;
}

#sticky-header #yellow ul li ul li:hover ul li {
    opacity: 0.9;
    filter: Alpha(opacity=90); /* IE8 and earlier */
    width: 160px;
    padding-bottom: 10px;
    padding-top: 5px;
}

#sticky-header #yellow ul li ul li:hover ul li a:hover {
    text-decoration: underline;
}

#sticky-header #yellow ul li ul li:hover ul li a {
    padding: 0px;
}

.contactus-tab {
    float: right;
    background: url('/layout/new/contactus-tab.png') no-repeat;
    height: 45px;
    width: 86px;
}

.contactus-tab:hover {
    background-image: url('/layout/new/contactus-tab-hover.png');
}

#sticky-header #yellow #adventure_days-tab {
    float: left;
    background: url('/layout/new/adventure_days.png') no-repeat;
    height: 45px;
    width: 109px;
}

#sticky-header #yellow #school_youth-tab {
    float: left;
    background: url('/layout/new/school_youth.png') no-repeat;
    height: 45px;
    width: 109px;
}

#sticky-header #yellow #skills_qualifications-tab {
    float: left;
    background: url('/layout/new/skills_qualifications.png') no-repeat;
    height: 45px;
    width: 148px;
}

#sticky-header #yellow #adventure_journeys-tab {
    float: left;
    background: url('/layout/new/adventure_journeys.png') no-repeat;
    height: 45px;
    width: 127px;
}

#sticky-header #yellow #course_calendar-tab {
    float: left;
    background: url('/layout/new/course_calendar.png') no-repeat;
    height: 45px;
    width: 109px;
}

#sticky-header #yellow #useful_info-tab {
    float: left;
    background: url('/layout/new/useful_info.png') no-repeat;
    height: 45px;
    width: 77px;
}

#sticky-header #yellow #pricelist-tab {
    float: right;
    background: url('/layout/new/price_list.png') no-repeat;
    height: 45px;
    width: 132px;
}

#sticky-header #yellow #adventure_days-tab:hover {
    background: url('/layout/new/adventure_days-hover.png');
}

#sticky-header #yellow #school_youth-tab:hover {
    background: url('/layout/new/school_youth-hover.png');
}

#sticky-header #yellow #skills_qualifications-tab:hover {
    background: url('/layout/new/skills_qualifications-hover.png');
}

#sticky-header #yellow #adventure_journeys-tab:hover {
    background: url('/layout/new/adventure_journeys-hover.png');
}

#sticky-header #yellow #course_calendar-tab:hover {
    background: url('/layout/new/course_calendar-hover.png');
}

#sticky-header #yellow #useful_info-tab:hover {
    background: url('/layout/new/useful_info-hover.png');
}

#sticky-header #yellow #pricelist-tab:hover {
    background: url('/layout/new/price_list-hover.png');
}

#header .container .CarouSlide #slideshow-text {
    background-image: url('/layout/carousel-box.png');
    height: 250px;
    width: 419px;
    position: absolute;
    z-index: 11;
    margin-top: 220px;
    margin-left: 10px;
    display: none;
}

#header .container .CarouSlide #slideshow-text h1 {
    color: #FFF;
    font-size: 100%;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
}

#header .container .CarouSlide #slideshow-text p {
    color: #FFF;
    padding: 0 20px 10px;
}

.container #content .box {
    float: left;
    width: 320px;
    height: 240px;
    margin-right: 22px;
    padding-bottom: 20px;
}

.container #content .box img {
    width: 320px;
}

.container #content .box .box_top {
    width: 320px;
    height: 47px;
    background: url('/layout/box_top.jpg') repeat-x;
}

.container #content .box a {
    text-decoration: none;
}

.container #content .box .box_top p {
    padding: 12px 10px;
    color: #FFF;
    font-size: 100%;
}

.container #content .text-left {
    float: left;
    width: 540px;
    padding-bottom: 20px;
}

.container #content .course-dates-and-calender {
    float: right;
    width: 443px;
    height: 97px;
    background: url('/layout/course_dates_and_calender.jpg') no-repeat;
    margin-bottom: 20px;
}

.container #content .course-dates-and-calender a {
    display: block;
    width: 100%;
    height: 100%;
}

.container #content .course_details_box {
    width: 1005px;
    min-height: 300px;
    padding-top: 10px;
    border-top: 1px solid #FFD65B;
    margin-bottom: 20px;
}

.container #content .course_details_box a{
    font-weight: bold;
    color:#105B63;
}
.container #content .course_details_box h2 {
    margin-top: 0px;
    color: #105b63;
}

.container #content .course_details_box h3 {
    margin: 10px;
    color: #105b63;
}

.container #content .course_details_box p {
    margin: 10px;
}

.container #content .course_details_box ul {
    margin-left: 15px;
}

.container #content .course_details_box ul li {
    font-size: 80%;
}

.container #content .course_details_box ul li ul li {
    font-size: 12px;
}

.container #content .course_details_box_top h2 {
    float: left;
    position: relative;
    top: 5px;
}

.container #content .course_details_box_top p {
    margin-left: 0px;
    margin-top: 0px;
    font-style: italic;
}

.container #content .course_details_box_top img {
    float: right;
    position: relative;
    top: 5px;
}

.container #content .course_details_box_left_image {
    /*	width: 286px;
        height: 265px;*/
    float: left;
}

/*
.container #content .course_details_box_left_image img {
	max-width: 286px;
	max-height: 265px;
}*/
.container #content .course_details_box_content {
    width: 698px;
    min-height: 265px;
    margin-left: 20px;
    float: left;
}

.container #content .course_details_box_content .course_details_box_content_top {
    float: left;
    width: 698px;
    background-color: #fffad5;
    min-height: 100px;
    padding-bottom: 10px;
}

.container #content .course_details_box_content .course_details_box_content_top ul {
    padding-left: 10px;
    padding-right: 10px;
}

.container #content .course_details_box_content .course_details_box_content_top .course_details_box_content_left {
    float: left;
    width: 340px;
    min-height: 100px;
    padding-bottom: 10px;
    border-right: 1px solid #FFD65B;
    margin-top: 10px;
    margin-bottom: 10px;
}

.container #content .course_details_box_content .course_details_box_content_top .course_details_box_content_left p {
    padding-right: 30px;
}

.container #content .course_details_box_content .course_details_box_content_top .course_details_box_content_right {
    float: left;
    width: 327px;
    min-height: 110px;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.container #content .course_details_box_content .course_details_box_content_bottom {
    float: left;
    width: 698px;
    /*min-height: 135px;*/
    margin-top: 20px;
}

.container #content .course_details_box_content .course_details_box_content_bottom h3 {
    margin-top: 0px;
    margin-left: 0px;
}

.container #content .course_details_box_content .course_details_box_content_bottom p {
    margin-left: 0px;
}

#footer {
    padding-top: 10px;
    background-color: #248189;
}

#footer p {
    color: #FFF;
}

#footer #footer-blue {
    background-color: #115B64;
    height: 210px;
    width: 100%;
}

#footer #footer-blue .container #footer-left {
    float: left;
    width: 180px;
    margin-top: 40px;
}

#footer #footer-blue .container #footer-left ul li {
    list-style-type: none;
}

#footer #footer-blue .container #footer-left ul li a {
    color: #FFF;
    font-size: 75%;
    text-decoration: none;
    font-weight: bold;
}

#footer #footer-blue .container #footer-left ul li a:hover {
    text-decoration: underline;
}

#footer #footer-blue .container #footer-middle {
    float: left;
    width: 550px;
    margin-top: 40px;
}

#footer #footer-blue .container #footer-middle {
    float: left;
    width: 360px;
    margin-top: 40px;
}

#footer #footer-blue .container #footer-middle #footer-blog .footer-blog-article {
    float: left;
    width: 275px;
    height: 100px;
    color: #FFF;
    font-size: 80%;
}

#footer #footer-blue .container #footer-middle #footer-blog .footer-blog-article a {
    color: #c8c8c8;
    text-decoration: none;
    font-size: 110%;
}

#footer #footer-blue .container #footer-middle #footer-blog .footer-blog-article .news_image img {
    width: 40px;
    float: left;
}

#footer #footer-blue .container #footer-middle #footer-blog .footer-blog-article .news_content {
    width: 200px;
    float: left;
    margin-left: 20px;
}

#footer #footer-blue .container #footer-middle #footer-blog .footer-blog-article a:hover {
    text-decoration: underline;
}

#footer #footer-blue .container #footer-middle #footer-blog .footer-blog-article p.blog_title {
    color: #c8c8c8;
    margin-bottom: 10px;
}

#footer #footer-blue .container #footer-middle #footer-social .footer-social-share {
    float: left;
    width: 170px;
    margin-top: 0px;
}

#footer #footer-blue .container #footer-middle #footer-social .footer-title {
    padding-bottom: 10px;
}

#footer #footer-blue .container #footer-right {
    float: left;
    width: 280px;
    margin-top: 40px;
    text-align: right;
    color: #FFF;
    font-size: 85%;
    font-weight: bold;
}

#footer #footer-blue .container #footer-right p {
    padding-bottom: 20px;
}

#footer #footer-blue .container .footer-title {
    padding-bottom: 0px;
}

#footer #yellow-footer {
    background-color: #db9e36;
    width: 100%;
    height: 50px;
}

#footer #yellow-footer .container #yellow-footer-button {
    background-image: url('/layout/yellow-footer-button.jpg');
    background-repeat: no-repeat;
    width: 1005px;
    height: 48px;
}

#footer #yellow-footer .container .open {
    background-image: url('/layout/yellow-footer-button-open.jpg');
    background-repeat: no-repeat;
    width: 1005px;
    height: 48px;
}

#footer #yellow-footer .container #yellow-footer-button a {
    width: 100%;
    height: 48px;
    display: block;
}

#footer #yellow-footer #footer-form {
    min-height: 200px;
    width: 100%;
    background-color: #DC9E37;
    display: none;
}

#footer li {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#footer #yellow-footer #footer-form .container .footer-form-left {
    float: left;
    width: 300px;
}

#footer #yellow-footer #footer-form .container p {
    color: #FFF;
    padding-bottom: 20px;
}

#footer #yellow-footer #footer-form .container label {
    width: 100px;
    display: block;
    float: left;
    padding-top: 5px;
    color: #FFF;
}

#footer #yellow-footer #footer-form .container input {
    width: 180px;
    display: block;
    float: left;
    padding: 5px;
    margin-bottom: 10px;
    border: 0px;
}

#footer #yellow-footer #footer-form .container textarea {
    width: 400px;
    display: block;
    float: left;
    padding: 5px;
    margin-bottom: 10px;
    border: 0px;
    height: 125px;
}

#footer #yellow-footer #footer-form .footer-form-right {
    float: left;
    width: 520px;
}

#footer #yellow-footer #footer-form .footer-form-right label {
    width: 65px;
    margin-left: 20px;
}

#footer #yellow-footer #footer-form .footer-form-submit {
    float: left;
    width: 180px;
}

#footer #yellow-footer #footer-form .footer-form-submit input {
    border: 1px solid #105B63;
    background-color: #FFFAD6;
    color: #105B63;
    cursor: pointer;
}

#footer #footer-logos {
    background-color: #248189;
    width: 100%;
    height: 160px;
    text-align: center;
}

#footer #footer-logos p {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 78%;
}

#footer #footer-logos img {
    padding: 10px;
}

#sticky-right-col {
    margin: 0 auto;
    position: fixed;
    top: 0px;
    right: 0px;
    z-index: 22;
}

#sticky-right-col .button {
    top: 150px;
    position: relative;
    cursor: pointer;
    width: 54px;
    background: #115b64;
}

#sticky-right-col .button > img {
    padding-top: 8px;
    padding-left: 16px;
    padding-bottom: 8px;
}

#hidden-social {
    width: 210px;
    margin-top: 75px;
    margin-left: 54px;
    background-color: #115B64;
    padding: 10px;
    position: relative;
    bottom: 220px;
    height: 350px;
}

.trigger {
    width: 698px;
    background-color: #115B64;
    display: block;
    background-image: url('/layout/view-more-button.png');
    background-repeat: no-repeat;
    height: 28px;
}

.trigger a {
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px;
}

#subpages p {
    margin-bottom: 12px;
}

#subpages ul {
    margin-left: 15px;
    padding-top: 10px;
    padding-bottom: 5px;
}

#subpages li {
    font-size: 80%;
    color: #313131;
}

#subpages {
    padding-bottom: 20px;
}

a {
    text-decoration: underline;
    color: #313131;
    font-weight: bold;
}

a:hover {
    text-decoration: underline;
    color: #105B63;
}

#subpages #contact-left {
    float: left;
    width: 465px;
    margin-right: 100px;
    margin-bottom: 10px;
}

#subpages #contact-left label {
    float: left;
    width: 140px;
    font-weight: bold;
    position: relative;
    top: 10px;
}

#subpages #contact-left input {
    float: left;
    width: 300px;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #105b63;
}

#subpages #contact-left input:focus {
    border: 1px solid #dab74e;
    background-color: #fdfbf0;
}

#subpages #contact-left input[type="image"] {
    width: 143px;
    height: 36px;
    float: right;
    padding: 0px;
    border: 0px;
    margin-right: 5px;
}

#subpages #contact-left textarea {
    float: left;
    width: 300px;
    height: 160px;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #105b63;
}

#subpages #contact-left textarea:focus {
    border: 1px solid #dab74e;
    background-color: #fdfbf0;
}

.errors {
    background-color: #fcdee0;
    border: 1px solid #640f19;
    padding: 10px;
    color: #640f19;
    margin-bottom: 10px;
}

#footer #yellow-footer #footer-form .container .errors p {
    color: #640f19;
}

#content #subpages #contact-left .errors p {
    color: #640f19;
}

#content #subpages #contact-left .errors li {
    color: #640f19;
    font-size: 90%;
}

.errors li {
    color: #640f19;
}

.errors ul {
    margin-left: 20px;
    font-size: 80%;
}

.success {
    background-color: #edfcee;
    border: 1px solid #114f24;
    padding: 10px;
    color: #114f24;
}

.success p {
    color: #114f24;
    margin-bottom: 0px;
}

#subpages #contact-right {
    float: left;
    width: 390px;
    margin-bottom: 10px;
}

#subpages #contact-right p {
    margin-bottom: 0px;
}

#subpages #contact-right p.green {
    color: #105b63;
    font-size: 70%;
    font-weight: bold;
    margin-bottom: 10px;
}

#subpages #contact-right p.green a {
    color: #105b63;
    text-decoration: none;
}

#subpages #contact-right p.green strong {
    font-size: 20px;
}

#subpages .operation-bases {
    padding-bottom: 10px;
    padding-top: 20px;
    border-bottom: 1px solid #105B63;
}

.course-titles {
    border-top: 1px solid #FFD65B;
    padding-top: 20px;
    padding-top: 50px;
}

.about_main_pics {
    float: left;
    width: 236px;
    height: 200px;
    background-color: #CCC;
    margin-bottom: 20px;
    margin-right: 20px;
}

.adventure_days_images img {
    margin-top: 20px;
    width: 160px;
}

.what_to_bring_pics {
    width: 400px;
    float: left;
}

.what_to_bring_pics img {
    margin-bottom: 20px;
    width: 400px;
}

.what-to-bring {
    float: left;
    width: 605px;
}

.what-to-bring h2 {
    margin: 0px;
}

#adventure_days_images1 {
    width: 1010px;
}

#adventure_days_images1 img {
    width: 140px;
    height: 130px;
}

.view-container-border {
    background-color: #115B64 !important;
}

.content-page-header {
    height: 363px !important;
}

.content-page-header .CarouSlide {
    height: 320px !important;
}

.content-page-header .CarouSlide #slideshow-text {
    height: 60px !important;
    margin-top: 290px !important;
}

.content-page-header .CarouSlide #slideshow-text h1 {
    font-size: 180% !important;
    padding-top: 0px !important;
    position: relative !important;
    bottom: 5px !important;
}

.content-page-header .CarouSlide #slideshow .slider-holder {
    height: 325px !important;
}

.content-page-header .CarouSlide #slideshow .slider-holder li {
    height: 325px !important;
}

.journeys-expeditions {
    margin-top: 20px;
}

.journeys-expeditions ul {
    float: left;
    width: 331px;
}

.box-no-margin {
    margin-right: 0px !important;
}

.course_details_box_about {
    min-height: 200px !important;
    padding-top: 20px !important;
}

.course_details_box_about .course_details_box_left_image img {
    float: left !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
    width: auto !important;
    height: auto !important;
}

.activities_box_content {
    margin-left: 10px !important;
}

.activities_box_content h2 {
    margin-left: 10px !important;
}

.activities_box_content h3 {
    margin-left: 10px !important;
}

.cookie-table {
    border: 1px solid #C1C3C5;
    border-collapse: collapse;
    margin: 10px 0;
    text-align: left !important;
    width: 100%;
}

.cookie-table {
    border-collapse: collapse;
    text-align: left !important;
}

.cookie-table th {
    background: none repeat scroll 0 0 #105B63;
    font-size: 70%;
    height: 30px;
    padding: 5px;
    text-align: left !important;
    color: #FFF;
}

.cookie-table td {
    border: 1px solid #C1C3C5;
    font-size: 70%;
    padding: 3px;
}

.hidden-blog {
    display: none;
    margin-top: 75px;
    width: 210px;
    margin-top: 75px;
    margin-left: 54px;
    background-color: #115B64;
    padding: 10px;
    position: relative;
    bottom: 220px;
    height: 350px;
}

.hidden-blog a, .hidden-blog p {
    color: #FFF !important;
}

.news_content h3 {
    color: #FFF !important;
    margin-top: 8px;
    margin-bottom: 8px;
}

.news_content p {
    padding-bottom: 8px;
}